
/*
*
*REGISTRO
*
*/
.contenedor_registro{
	width:40%;
	margin-left:30%;
	margin-top:25rem;
}
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
}
.registro {
  border: 1px solid #ccc;
  float: none;
  margin: 2rem auto;
  position: relative;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}


/*.registro h3 {
  padding: 1rem 1rem 0;
  border-top: 1px solid #ccc;
}*/
.aui-fieldset {
padding: 1rem 1rem 0;
  border-bottom: 1px solid #ccc;
}

#registro{
	padding:0 0 0 8% !important;
	margin-top: -1rem !important;
	font-weight: bold;
	font-size: 2.4rem;
}	
#registro2{
	padding:0 2% 0 5%;
	margin-top: 2rem !important;
	font-weight: bold;
}	
.enlace_cab{
	background-color:#E3E3E3 !important;
	margin-right: 3%;
}
.icon-lock{
	margin-left:8%;
}
.list-form{
	list-style:none;
}
.list-form li {
  float: left;
  font-size: 1.5rem;
  padding: .2rem 0;
  width: 100%;
  padding-left: 7%;
  margin-bottom: 2rem;
}

.top-art{
  margin-top: -8rem;
  width: 95%;
}
.no-disp{
	display:block !important;
}
.btn-cnt{
	margin-left: 37%;
  font-size: 1.6rem;
}
.lab-wid, .lab-wid input{
	width:94%;
}
#_58_password{
	width:77%;
}
.btn-sub-re{
	  font-size: 1.8rem;
	  margin-top: 2rem;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
}
.tex-reg{
	  padding: 0 2% 0 5%;
}
.btn-reg-reg {

  background-color: #717a7a;
  border: 1px solid #717a7a;
  color: #fff;
  font-size: 1.2rem;
  padding: .4rem;
  text-align: center;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: #c2c2c2 0 0 6px;
  -moz-box-shadow: #c2c2c2 0 0 6px;
  box-shadow: #c2c2c2 0 0 6px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #717a7a), color-stop(100%, #717a7a));
  background-image: -webkit-linear-gradient(#717a7a, #717a7a);
  background-image: -moz-linear-gradient(#717a7a, #717a7a);
  background-image: -o-linear-gradient(#717a7a, #717a7a);
  background-image: linear-gradient(#717a7a, #717a7a);
  font-weight: 200;
  width: auto;
    font: normal normal normal 1.2em/1.4 "Helvetica Neue", "Helvetica", "Arial";
	  margin-left: 7%;
	  color:#DDD;
}
.btn-reg-reg:hover{
	color: #FFF;
  text-decoration: underline;
}
#_58_password{
	font-size:3rem;
}
.registro-h2{
	padding: 2% 0 2% 0 !important;
  font-size: 2.2rem;
}
.registro-h3{
   /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
#_58_login{
  width: 82%;
  height: 4rem;
}
.type-id{
	width:28%;
	height:4rem;
	float:left;
	cursor:pointer;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.id-doc{
height: 4rem;
  margin-left: 1rem;
    width: 39%;
}
.date-tam{
	height:3rem;
	width:82%;
}
.bt-ace-reg{
  margin: 2rem 0 0 10%;
  width: 81%;
  font-weight: bold;
  font-size: 1.7rem;
}

.fl_l_reg2{
width: 82%;
  height: 4rem;
}
.asterisco{
  padding: 1rem 0 0 3rem;
	font-size: 0.9rem;
}
.registro-h4{
  padding:0 2rem 0 2rem;
  font-size: 1.7rem;

}
.sub_reg_acc{
	margin-top:-16rem;
}
/*
* REGISTRO ERROR
*/
.error-reg{
	font-weight:bold;
	margin: 0 3% 7% 4%;
	background-color: #FDD;
	border: 1px solid #F00;
	padding: 4% 3% 4% 6%;
}
/*
*
*ZONA PRIVADA MIS PRODUCTOS
*
*/
 .table-private th {
  padding: 1.6rem;
  overflow: hidden; 
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: left;
  border-collapse: collapse;
}
.table-private-fin th{
	padding: 1.0rem;
  overflow: hidden; 
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: left;
  border-collapse: collapse;
}
.content-ppal-j{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #b6b6b6;
}
.img_widget_privado{
	margin-bottom:10rem;
}
.condiciones_privado{
	text-align:center;
	width:100%;
	margin-bottom: 3rem;
  margin-top: -2rem;
}
.parrafo_privado{
	margin-top:6rem !important;
}
.img_widget_privado h3{
padding-left: 6%;
  padding-top: 3%;
  font-size: 21px !important;
}
.img_widget_privado li{
padding-left: 5%;
  font-size: 17px !important;
}
.size_privado{
	font-size:15px !important;
	font-weight:bold;
	color:#56bce6 !important;
}
.colorblue5 {
  color: #5695c9;
  font-size: 2.9rem;
}
.margen{
	padding: 2rem !important;
}
.seg_tit{
	font-size:2.2rem !important;
}
.panel5 {
  background-color: #fff;
  border-color: #fff;
  border-style: solid;
  border-width: 1px;
  color: #575756;
  margin-bottom: 0rem;
  padding: .5rem;
  text-align: center;
}
.border-bottom {
  border-bottom: 6px solid rgba(41,157,212,0.5);
  display: inline-block;
  padding-bottom: .4em;
  padding-top: .5rem;
  padding-left: 0rem !important;
}
.colorblue55 {
  color: #5695c9;
  font-size: 1.9rem;
}
.peq5 {
  font-size: 1.1rem!important;
  text-align:justify;
}
.peq6 {
  font-size: .9rem!important;
}
.btn_centra{
	width:100%;
	text-align:center;
}

/*
*
*ZONA PRIVADA consulta servicios
*
*/
.consulta-services-priv{
	margin-top:4rem;
	height:1rem;
}
.consulta-services-priv-2{
	margin-bottom:4rem;
}

/*
	loading
*/
@-moz-keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinner-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* :not(:required) hides this rule from IE9 and below */
.spinner-loader:not(:required) {
  -moz-animation: spinner-loader 1500ms infinite linear;
  -webkit-animation: spinner-loader 1500ms infinite linear;
  animation: spinner-loader 1500ms infinite linear;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  -webkit-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  display: inline-block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin: 1.5em;
  overflow: hidden;
  text-indent: 100%;
  margin-left:46%;
}
/*
*
*popup
*
*/	
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 92%;
	height:700px;
	overflow-y: scroll;
	position: relative;
	margin: 6% auto;
	padding: 5px 3% 13px 4%;
	/*border-radius: 10px;*/
	background: #fff;
	background: -moz-linear-gradient(#fff, #fff);
	background: -webkit-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
}
.close {
	background: white;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 24px;
	text-align: center;
	top: 10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px white;
}

.close:hover { background: #00d9ff; }
.close{
	color:black !important;
}
.close:hover{
	color:white !important;
}

/*
*
* DATOS PERSONALES PRIVADO
*
*/
.enlace-editar{
	font-size:1.8rem;
}
.list-form-personal li {
  font-size: 1.3rem !important;
  list-style:none;
    margin-bottom: 1rem;
}
.twoCol{
	width:50%;
	overflow:hidden;
	float:left;
}
.container-datos{
	width:100%;
	height:auto;
	  display: block;
  float: left;
  margin-bottom: 3rem;
}
.sdiv-sub-private{
	width:100%;
	float:left;
}
.inp_privado{
	width: 94%;
  height: 3.4rem;
}
.inp_privado_cc{
	width: 17%;
  height: 3.4rem;
  margin-right:2rem;
}
.inp_privado_cc_2{
	width: 17%;
  height: 3.4rem;
  margin-right:2rem;
  text-align:center;
}
.botn_priv_guar{
	width:100%;
	text-align:center;
}
/*
*
*CAMBIO PASS
*
*/
.form_pass{
	height: 50rem;
}
.inp_pass{
height: 4rem !important;
  width: 46% !important;
}
.txt_pass{
	color:#575756;
	font-size: 1.5rem;
}
.btn_pass{
margin-top: 1rem;
}
.error_pass{
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
.tit_pass{
	font-size:2rem;
	color:#575756;
}
/*
*
* RECORDAR PASSWORD PRIVADO
*
*/
.rem_pass{
	margin-top:-19rem !important;
}
.datep_recordar{
  height: 4rem !important;
  text-align: center !important;
}
.registro-2-pss{
	padding-left:0 !important;
}
.tit-pss{
	padding: 2rem 4% 1rem 6% !important;
	  font-size: 2.2rem;
}
.registro-h3-2 {
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
.top-pss{
	margin-top:2rem;
}
.sup-pass{
  height: 28rem;
}
.content-ppal-pss{
  padding: 0 0 0 15px;
}
/*
*
*	MENU DESPLEGABLE
*
*/
#user-menu{
	z-index: 10000;
	border: 1px solid #ccc;
}
.btn-cerrar-ses{
	  padding: 0.3rem !important;
  margin-left: 0%;
  margin-top: 0.3rem;
  color:white;
}
#user-menu.f-dropdown li {
  padding-right: 0.45rem;
  border-bottom: 1px solid #c2c2c2;
  width:100%;
  margin:0 !important;
    padding: 0.7rem 0.7rem 0.7rem 2.4rem;
  /*height: 4rem;*/
}
.menu_esplegable{
  position: absolute !important;
  left: 556.84375px !important;
  top: 26px !important;
  background-color: white !important;
  width: 38% !important;
    padding-left: 0 !important;
}
/*ZONA PRIVADA*/
.zona_privada   tr:hover, .zona_privada   tr:active {
  background-color:#e2e2e2;
}	
.page-template-dikka-RACE-privado-php #TB_ajaxContent{
	max-height: 395px !important;
	height: auto !important;
	text-align: justify;
}
li p{
	margin:0px !important;
}
.borde_vehiculos{
	float: left;
    border: medium double #888;
    padding: 1rem 2rem;
    margin-bottom: 1rem;
	background-color: #F8F8F8;
}
tr:hover  .mis_ventajas_p{
	color: #29aae0 ;
}

								/********************************************************
								*********************************************************
								-----------------------RESPONSIVE------------------------
								*********************************************************
								*********************************************************/

/*---------------------MOVIL----------------------------*/
/*------------------------------------------------------*/
@media (min-width:290px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	float: none !important;
	margin: 0 0 1rem 0;
}
.top-art{
  width: 206%;
   margin-left: -52%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: none !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
  font-size: 1.7rem !important;
}
.registro-h3 {
   /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 1.4rem;
  font-weight: bold;
}
.type-id {
  width: 31%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 14px;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 14px;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 50%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 2rem 1.6rem 2rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 1rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 90%;
  overflow: hidden;
  float: none;
}
.inp_privado_cc {
  width: 51%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
}
.inp_privado_cc_2 {
  width: 47%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 90% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 1.4rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 1.4rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 1.4rem;
  font-weight: bold;
  margin:0 !important;
}
}

/*---------------------PHABLET----------------------------*/
/*-------------------------------------------------------*/
@media (min-width:600px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	float: none !important;
	margin: 0 0 1rem 0;
}
.top-art{
  margin-left: -16%;
  width: 155%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: right !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
    font-size: 25px !important;
}
.registro-h3 {
  /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.type-id {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.6rem;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 39%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 50%;
  overflow: hidden;
  float: left;
}
.inp_privado_cc {
  width: 17%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
}
.inp_privado_cc_2 {
  width: 11%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 46% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
}

/*---------------------TABLET----------------------------*/
/*-------------------------------------------------------*/
@media (min-width:767px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	float: none !important;
	margin: 0 0 1rem 0;
}
.top-art{
  margin-left: -16%;
  width: 155%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: right !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
    font-size: 25px !important;
}
.registro-h3 {
  /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.type-id {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.6rem;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 39%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 50%;
  overflow: hidden;
  float: left;
}
.inp_privado_cc {
  width: 17%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
}
.inp_privado_cc_2 {
  width: 11%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 46% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
}

/*---------------------PC----------------------------*/
/*------------------------------------------------------*/
@media (min-width:950px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	float: none !important;
	margin: 0 0 1rem 0;
}
.top-art{
  margin-left: 0;
  width: 95%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: right !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
    font-size: 25px !important;
}
.registro-h3 {
  /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.type-id {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.6rem;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 39%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 50%;
  overflow: hidden;
  float: left;
}
.inp_privado_cc {
  width: 17%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
}
.inp_privado_cc_2 {
  width: 11%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 46% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
}

/*---------------------PC GRANDE------------------------*/
/*------------------------------------------------------*/
@media (min-width:1055px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	float: none !important;
	margin: 0 0 1rem 0;
}
.top-art{
  margin-left: 0;
  width: 95%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: right !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
    font-size: 25px !important;
}
.registro-h3 {
  /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.type-id {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.6rem;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.puntero{
cursor: pointer;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 39%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 50%;
  overflow: hidden;
  float: left;
}
.inp_privado_cc {
  width: 17%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
}
.inp_privado_cc_2 {
  width: 10%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 46% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
}

/*---------------------PC ENORME------------------------*/
/*------------------------------------------------------*/
@media (min-width:1155px){

/*
*REGISTRO
*/
.enlace_cab{
	background-color:#E3E3E3 !important;
	margin-right: 3%;
	margin-top: 0;
}
.top-art{
  margin-left: 0;
  width: 95%;
}
.olv-pos{
margin: -4.5rem 4rem 6rem 0 ;
float: right !important;
}
/*
*FORMULARIO REGISTRO
*/
.registro h2 {
  border-bottom: 1px solid #ccc;
  margin: 0 0 .5rem;
  padding: .6rem;
    font-size: 25px !important;
}
.registro-h3 {
  /*border-top: 1px solid #ccc;*/
  padding: 2rem 4% 1rem 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.type-id {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.6rem;
}
.type-id2 {
  width: 28%;
  height: 4rem;
  float: left;
  cursor: pointer;
  font-size: 1.4rem;
}
.id-doc {
  height: 4rem;
  margin-left: 1rem;
  width: 39%;
}
.error_pass {
  float: left;
  display: block;
  padding: 1.6rem 3rem 1.6rem 3rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
  width: 100%;
}
.acierto_pass {
display: block;
  padding: 1.6rem 0 0 6rem;
  margin-top: -1px;
  margin-bottom: 1rem;
  font-size: 1.75rem;
  font-weight: normal;
  font-style: italic;
  background: green;
  color: #fff;
  height: 6rem;
}
/*
*DATOS PERSONALES
*/
.twoCol {
  width: 50%;
  overflow: hidden;
  float: left;
}
.inp_privado_cc {
  width: 17%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
}
.inp_privado_cc_2 {
  width: 9%;
  height: 3.4rem;
  margin-right: 2rem;
  margin-bottom: 0;
  text-align:center;
}
/*
*CONTRASEÑA
*/
.inp_pass {
  height: 4rem !important;
  width: 46% !important;
}
/*
*RECORDAR PASS
*/
.registro-h3-2 {
  padding: 2rem 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-3 {
  padding: 0 4% 4% 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
}
.registro-h3-4 {
  padding: 2rem 4% 0 4% !important;
  font-size: 2.0rem;
  font-weight: bold;
  margin:0 !important;
}
}